CVE-2007-0400

2007-01-22T18:28:00
ID CVE-2007-0400
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:32:00

Description

Cross-site scripting (XSS) vulnerability in admin/memberlist.php in Easebay Resources Login Manager 3.0 allows remote attackers to inject arbitrary web script or HTML via the keyword parameter.